Subject: Re: An overview of where the IETF change process is currently at

From: [email-masked]
Date: Mon, 29 Sep 2003 16:28:41 +0200

Harlad,
This is a good starting point.

May I suggest that as soon as the problem-statement I-D passes last call
(looks like my comments were the only ones made) then we cut the document
into bits and then this chair/change-status page could become a set of
pages, one per issue, each with:

1) Problem statement (as per last call text)
2) Approach
3) Status (no progress, in action, blocked, abandoned, completed)
4) Open issues

or something like that.

The change-status home page could then list the issues and give the status.
Eventually everything would be listed as either Completed or abandoned..

- alistair

                      Harald Tveit Alvestrand                                                                                                      
                      <[email-masked]>               To:      [email-masked]                                                
                      Sent by:                             cc:                                                                                     
                      problem-statement-bounces@al         Subject: An overview of where the IETF change process is currently at                   
                      vestrand.no                                                                                                                  

                      28/09/2003 16:12                                                                                                             

Since Vienna, there have been a number of efforts started or continued to
address some of the issues identified by the problem-statement working
group.

A number of these are at stages where they do not yet have visible output
that we can review; however, it seems important to make sure the community
knows about these efforts and can offer feedback and suggestions where
helpful.

To facilitate this interaction, I've put up an overview Web page at
<http://www.ietf.org/u/chair/change-status.html> that attempts to give a
broad overview of things going on.

I intend to keep this page updated as we get more specific proposals and
community engagement in the remaining months leading to our Minneapolis
IETF meeting. This is the current snapshot.

Enjoy!

                    Harald Tveit Alvestrand